{
    "name": "sapientes/automapper",
    "version": "1.0.0",
    "description": "Automapper",
    "license": "MIT",
    "authors": [
        {
            "name": "Pavel Parma",
            "email": "pavelparma0@gmail.com"
        }
    ],
    "require": {
        "php": ">=7.0.0",
        "doctrine/annotations": "^1.3",
        "raphhh/trex-reflection": "^0.2.3",
        "illuminate/support": "^5.3",
        "mattketmo/camel": "^1.1"
    },
    "minimum-stability": "dev",
    "autoload": {
        "psr-4": {
            "Sapientes\\Automapper\\": "src/",
            "Sapientes\\Automapper\\Tests\\": "tests/"
        }
    },
    "require-dev": {
        "phpunit/phpunit": "^5.7"
    }
}
